#box8 h3 {
    font-size: 1px;
    line-height: -1px;
    display: none;
}

#box8 h1 {
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    letter-spacing: -1px;
    font-size: 24px;
}

#box8 {
    font-size: 13px;
    line-height: 140%;
    color: #ffffff;
    text-shadow: 1px 1px 0px #000000;
}

#slideshow_section p.buttons {
    position: relative;
}

p.buttons #prev8 {
    background: url(../images/prev-arrow.png) no-repeat 0 0;
    height: 62px;
    width: 36px;
    position: absolute;
    top: -190px;
    left: -36px;
    text-indent: -9999px;
    cursor: pointer;
}

p.buttons #next8 {
    background: url(../images/next-arrow.png) no-repeat 0 0;
    height: 62px;
    width: 36px;
    position: absolute;
    top: -190px;
    right: -36px;
    text-indent: -9999px;
    cursor: pointer;
}

.mask1 {
    position: relative;
    width: 960px;
    height: 277px;
}